Subject: RE:Pedump
From: [email-masked] ("Ismael Jurado")

4 Apr 1997 18:29:10 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="----=_NextPart_000_01BC4136.AE19D820"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1157
Original-Sender: [email-masked]

Este es un mensaje con múltiples partes en formato MIME.

------=_NextPart_000_01BC4136.AE19D820
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

Here it is atached my own version of Matt Pietreck's Pedump program
modified to only produce a DEF file from a DLL. 
To install just do
	gunzip -dN impdef.gz
To compile:
	gcc -c impdef.c
	gcc -o impdef impdef.o -mwindows
I think it will be usefull for the projet, but I'm not a lawer and I 
don't know if this modification is legal or if Matt would like to put
this code under the GPL. If someone knows how to contact Matt, let me 
know.

Ismael Jurado
[email-masked]
------=_NextPart_000_01BC4136.AE19D820
Content-Type: application/octet-stream; name="impdef.gz"
Content-Transfer-Encoding: base64
Content-Description: impdef.gz (WinZip File)
Content-Disposition: attachment; filename="impdef.gz"

------=_NextPart_000_01BC4136.AE19D820--

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".